<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6263400000</MDI>
      <MDI key="STATISTICS_MAXIMUM">90.9619100000</MDI>
      <MDI key="STATISTICS_MEAN">27.6842159816</MDI>
      <MDI key="STATISTICS_STDDEV">10.2106094974</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
